<div class="rui-item">
  <div class="rui-item__header">
    <svg class="rui-icon rui-item__header__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 256 256"><path d="M69.12,94.15,28.5,128l40.62,33.85a8,8,0,1,1-10.24,12.29l-48-40a8,8,0,0,1,0-12.29l48-40a8,8,0,0,1,10.24,12.3Zm176,27.7-48-40a8,8,0,1,0-10.24,12.3L227.5,128l-40.62,33.85a8,8,0,1,0,10.24,12.29l48-40a8,8,0,0,0,0-12.29ZM162.73,32.48a8,8,0,0,0-10.25,4.79l-64,176a8,8,0,0,0,4.79,10.26A8.14,8.14,0,0,0,96,224a8,8,0,0,0,7.52-5.27l64-176A8,8,0,0,0,162.73,32.48Z"></path></svg>
    <h6 class="rui-item__header__title">My first thing</h6>
  </div>

  <div class="rui-item__aside">actions, context,...</div>

  <div class="rui-item__content">Here, some content</div>
</div>
